Subject: Re: [dispatch] Telepresence charter version 9

From: Ingemar Johansson S <[email-masked]>
Date: Thu, 25 Nov 2010 08:36:10 +0100

Hi

No major objection against the clarification. 
There may be some concerns as regards to how the output channels of a multichannel parametric codec are mapped to the loudspeakers.
As the rtpmap of the above may look something like

a=rtpmap:98 XYZ/48000/1

Indicating only one audio channel, it is not straightforward to understand the mapping form the SDP alone, instead one need to look at the codec properties. 
This does not sound like a severe issue though..

/Ingemar

> Message: 1
> Date: Wed, 24 Nov 2010 13:35:07 -0500
> From: Stephen Botzko <[email-masked]>
> Subject: Re: [dispatch] Telepresence charter version 9
> To: Paul Coverdale <[email-masked]>
> Cc: Frank Fang <[email-masked]>, [email-masked]
> Message-ID:
> 	<AANLkTik4Qr=[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> Though I think this is already in scope with the current 
> charter text, I have no objection to clarifying it.
> 
> Steve B.
> 
> On Wed, Nov 24, 2010 at 1:24 PM, Paul Coverdale 
> <[email-masked]>wrote:
> 
> > Yes, the issue raised during off-line discussion in Beijing 
> related to 
> > single audio streams consisting of multiple channels. To be 
> clear in 
> > the charter, I support the proposal below from Allyn:
> >
> > "The focus of this work is on multiple RTP audio and video streams 
> > (including single audio streams with multiple channels)".
> >
> > Paul Coverdale
> >
> > -----Original Message-----
> > From: Allyn Romanow (allyn) [mailto:[email-masked]]
> > Sent: Tuesday, November 23, 2010 11:24 PM
> > To: Frank Fang; [email-masked]
> > Cc: Paul Coverdale; Botzko, Stephen
> > Subject: RE: [dispatch] Telepresence charter version 9
> >
> > Hi Frank,
> >
> > I don't recall that there was an agreement to change the 
> charter text.
> >
> > As I recall the problem was that the phrase
> >                The focus of this work is on multiple RTP audio and 
> > video streams
> >
> > Was understood to mean that it did not include single audio streams 
> > with multiple channels, and that in offline discussion, it was 
> > explained that the meaning of the sentence included single audio 
> > channels as well as multiple audio channels.
> >
> > It seemed that the misunderstanding resulted from parsing 
> the sentence 
> > as  (Multiple RTP audio) and video streams Rather than
> >   Multiple RTP (audio and video) streams
> >
> > In any case, if there is agreement on the list that the 
> sentence text 
> > should be revised, that's fine.
> > If this is the case I could suggest
> >   The focus of this work is on multiple RTP audio and video streams 
> > (including single audio streams with multiple channels).
> >
> > Though, personally, I believe this is understood in the original 
> > phrasing.
> >
> > Comments?
> >
> > Thanks,
> > Allyn
> >
> > -----Original Message-----
> > From: Frank Fang [mailto:[email-masked]]
> > Sent: Tuesday, November 23, 2010 8:06 PM
> > To: [email-masked]; Allyn Romanow (allyn)
> > Cc: 'Paul Coverdale'; 'Botzko, Stephen'
> > Subject: RE: [dispatch] Telepresence charter version 9
> >
> > Hi Allyn,
> > I have heard there was some changes agreed during offline 
> discussion 
> > for "multiple video streams and single audio steam with 
> multiple channels ".
> > But I can't find this in the updated Telepresence charter. Any 
> > comments on this?
> >
> > Regards,
> > Ping Fang (Frank Fang)
> >
> >